/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
body{text-wrap: balance}

/* Header */
a.elementor-sub-item {padding: 15px 20px 15px 10px!important}

/* Effects */
.glass--dark {background: rgba(20, 20, 20, 0.4);backdrop-filter: blur(16px) saturate(140%)}
.imgch {filter: sepia(50%)}

/* Blog */
.single h2, .single h3, .single h4, .single h5{font-family: "Exo", Sans-serif!important}
.single h2, .single h3, .single table{margin-top:40px}
.pp-multiple-authors-boxes-wrapper {display: none}

/* Case Study */
hr {margin: 20px 0px 20px 0px !important;display: block;height: 1px;border: 0;border-top: 1px solid #D02C30}
figure {width: 100%!important;margin: 0px!important;padding: 0px!important}
figcaption {margin-top: 20px!important}
.single ol {padding: 0px 0px 0px 20px!important;margin: 40px 0px 40px 0px!important}
.single .content ul {margin: 20px 0px 20px 0px;padding: 0 0 0 20px}
.single blockquote{margin:0;padding:0;font-size:24px;font-family: "Exo", Sans-serif!important}

/* Form */
.cta-form .elementor-form button {margin-top: 6px}
